<?xml version="1.0" encoding="UTF-8"?>
<manifest>
  <remote fetch="https://git.codelinaro.org/clo/la" name="clo" review="codelinaro.org"/>
  <default remote="clo" revision="kernel.build.lnx.1.0" sync-j="8"/>
  <project name="abl/tianocore/edk2" path="kernel_platform/bootable/bootloader/edk2" revision="refs/heads/uefi.lnx.4.0.r34-rel"/>
  <project name="kernel/build" path="kernel_platform/build/kernel" revision="refs/heads/kernel.lnx.5.15.r32-rel">
    <linkfile dest="kernel_platform/build/build.sh" src="build.sh"/>
    <linkfile dest="kernel_platform/build/build_abi.sh" src="build_abi.sh"/>
    <linkfile dest="kernel_platform/build/build_test.sh" src="build_test.sh"/>
    <linkfile dest="kernel_platform/build/build_utils.sh" src="build_utils.sh"/>
    <linkfile dest="kernel_platform/build/build_abl.sh" src="build_abl.sh"/>
    <linkfile dest="kernel_platform/build/build_module.sh" src="build_module.sh"/>
    <linkfile dest="kernel_platform/build/all-variants.sh" src="all-variants.sh"/>
    <linkfile dest="kernel_platform/build/brunch" src="brunch"/>
    <linkfile dest="kernel_platform/build/_wrapper_common.sh" src="_wrapper_common.sh"/>
    <linkfile dest="kernel_platform/build/android" src="android"/>
    <linkfile dest="kernel_platform/build/build-tools/path" src="build-tools/path"/>
    <linkfile dest="kernel_platform/build/config.sh" src="config.sh"/>
    <linkfile dest="kernel_platform/build/envsetup.sh" src="envsetup.sh"/>
    <linkfile dest="kernel_platform/build/_setup_env.sh" src="_setup_env.sh"/>
    <linkfile dest="kernel_platform/build/multi-switcher.sh" src="multi-switcher.sh"/>
    <linkfile dest="kernel_platform/tools/bazel" src="kleaf/bazel.sh"/>
    <linkfile dest="kernel_platform/WORKSPACE" src="kleaf/bazel.WORKSPACE"/>
    <linkfile dest="kernel_platform/build/abi" src="abi"/>
    <linkfile dest="kernel_platform/build/static_analysis" src="static_analysis"/>
  </project>
  <project groups="qki" name="kernel/common" path="kernel_platform/common" revision="refs/heads/ks-kernel.lnx.2.0.r31-rel">
    <linkfile dest=".source_date_epoch_dir" src="."/>
  </project>
  <project name="kernel/msm-5.15" path="kernel_platform/msm-kernel" revision="refs/heads/kernel.lnx.5.15.r32-rel"/>
  <project clone-depth="1" name="kernel/prebuilts/build-tools" path="kernel_platform/prebuilts/kernel-build-tools" revision="refs/heads/ks-kernel.lnx.2.0.r31-rel"/>
  <project name="kernel_platform/build/bazel_common_rules" revision="refs/heads/ks-kernel.lnx.2.0.r31-rel"/>
  <project name="kernel_platform/external/bazel-skylib" revision="refs/heads/ks-kernel.lnx.2.0.r31-rel"/>
  <project name="kernel_platform/external/dtc" revision="refs/heads/kernel.build.lnx.1.0.r34-rel"/>
  <project name="kernel_platform/external/python/absl-py" revision="refs/heads/ks-kernel.lnx.2.0.r31-rel"/>
  <project name="kernel_platform/external/stardoc" revision="refs/heads/ks-kernel.lnx.2.0.r31-rel"/>
  <project clone-depth="1" name="kernel_platform/prebuilts/bazel/linux-x86_64" revision="refs/heads/ks-kernel.lnx.2.0.r31-rel"/>
  <project clone-depth="1" name="kernel_platform/prebuilts/build-tools" revision="refs/heads/ks-kernel.lnx.2.0.r31-rel"/>
  <project clone-depth="1" name="kernel_platform/prebuilts/jdk/jdk11" revision="refs/heads/ks-kernel.lnx.2.0.r31-rel"/>
  <project name="kernel_platform/system/tools/mkbootimg" path="kernel_platform/tools/mkbootimg" revision="refs/heads/ks-kernel.lnx.2.0.r31-rel"/>
  <project clone-depth="1" name="kernel_platform/toolchain/prebuilts/ndk/r23" path="kernel_platform/prebuilts/ndk-r23" revision="refs/heads/ks-kernel.lnx.2.0.r31-rel"/>
  <project clone-depth="1" name="kernelplatform/prebuilts-master/clang/host/linux-x86" path="kernel_platform/prebuilts/clang/host/linux-x86" revision="refs/heads/ks-kernel.lnx.2.0.r31-rel"/>
  <project clone-depth="1" name="kernelplatform/prebuilts/gcc/linux-x86/host/x86_64-linux-glibc2.17-4.8" path="kernel_platform/prebuilts/gcc/linux-x86/host/x86_64-linux-glibc2.17-4.8" revision="refs/heads/ks-kernel.lnx.2.0.r31-rel"/>
  <project name="platform/prebuilts/boot-artifacts" path="kernel_platform/prebuilts/boot-artifacts" revision="refs/heads/ks-kernel.lnx.2.0.r31-rel"/>
</manifest>
